/* --------------------------------------------------------
 Generated by Lukman Hakim using sql2java (http://sql2java.sourceforge.net/ )
 jdbc driver used at code generation time: net.sourceforge.jtds.jdbc.Driver
 
 Author : Lukman Hakim (lukman.uki@gmail.com) 
 Date Created : 02/11/2017
 --------------------------------------------------------
*/
package com.portofolio.dto;

import javax.validation.constraints.NotNull;

import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class MapObjekModulToDepartemenDto {

	@NotNull(message = "MapObjekModulToDepartemenDto.kdDepartemen.notnull")
	private String kdDepartemen;

	@NotNull(message = "MapObjekModulToDepartemenDto.kdobjekmodulaplikasi.notnull")
	private String kdObjekModulAplikasi;

	@NotNull(message = "MapObjekModulToDepartemenDto.statusenabled.notnull")
	private Boolean statusEnabled;

	private String noRec;

	private Integer version;

}
